<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="74e315c39527cb14846a4cdb0cade2b4">
  <dict>
    <!--2020-03-28 10:52:55.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2020-03-28 10:52:55.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2020-03-28 10:52:55.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:52:55.000-->
    <string key="virtualnet_operatorname">Sberbank</string>
  </dict>
</config>
